#captcha-container {
    background: none;
    float: left;
    width: 100%;
}
    .container-fruit {
        display: block;
        float: left;
        height: 45px;
        margin: 0 1em 1em 0;
        width: 45px;
    }

        .img {
        	background-position:  bottom left;
        	background-repeat:  no-repeat;
            cursor: pointer;
            display: block;
            height: 45px;
            width: 45px;
            -webkit-transition: box-shadow 200ms ease-in-out;
            -moz-transition: box-shadow 200ms ease-in-out;
            -o-transition: box-shadow 200ms ease-in-out;
            transition: box-shadow  200ms ease-in-out;
        }
        .img:hover {
            box-shadow: inset 0 0 10px #83c412;
            border-radius: 3px;
        }